Problema cubase LE -MAC tiger-Ayuda-

mini
#1 por mini el 12/03/2006
hola
Tengo un problema compre un tascam 1804 con el cual regalaban una vesion de cubase le 1.07 la cual no es compatible con el tiger que puedo hacer necesito la 1.08 .
donde la puedo conseguir?
No tengo casi ni idea de mac ,estoy empezando y parece que no muy bien :(

gracias
Subir
ZeXaR
#2 por ZeXaR el 12/03/2006
Pues mirate en la licencia si tienes derecho a actualizaciones y si eso les mandas un mail a la gente de steinberg para que te digan como actualizarte.

Aunque en la pagina de Steinberg no veo nada, asi que a lo mejor no hay ya actualizaciones:
http://www.steinberg.de/DocSupportDispl ... roduct_ID=

Esto es lo unico que he visto para el LE : ftp://ftp.steinberg.net/Download/Cubase_LE_1/Mac/

Sino te tocara pasar por caja.....

Mirate el tracktion2 para mac que no es nada caro y muy sencillo de usar
Subir
mini
#3 por mini el 12/03/2006
hola
gracias por la info, he escrito a steinberg.A ver que me dicen.
Por cierto ya que estamos.yo estoy buscando un programa que sea facil de usar.Que tenga pistas midi para controlar mis sintes hardware y que pueda grabar pistas de audio con 16 pistas es suficiente.
Y que le pueda poner algun efecto a las pistas de audio,nada especial un poco de reverb y algun delay
Y que sea barato si es freeware mucho mejor claro.
Igual es mucho pedir :D
gracias
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo